s,#[\t ]*ifdef[\t ]*BSDSTYLE$,#if 3,g;s,#[\t ]*ifndef[\t ]*BSDSTYLE$,#if !3,g;s,defined(BSDSTYLE),3,g;
s,#[\t ]*ifdef[\t ]*CTIMERSTYLE$,#if POSIXSTYLE,g;s,#[\t ]*ifndef[\t ]*CTIMERSTYLE$,#if !POSIXSTYLE,g;s,defined(CTIMERSTYLE),POSIXSTYLE,g;
s,#[\t ]*ifdef[\t ]*ENABLE_OPENSSL_VERSION_CHECK$,#if 1,g;s,#[\t ]*ifndef[\t ]*ENABLE_OPENSSL_VERSION_CHECK$,#if !1,g;s,defined(ENABLE_OPENSSL_VERSION_CHECK),1,g;
s,#[\t ]*ifdef[\t ]*FR_LITTLE_ENDIAN$,#if 1,g;s,#[\t ]*ifndef[\t ]*FR_LITTLE_ENDIAN$,#if !1,g;s,defined(FR_LITTLE_ENDIAN),1,g;
s,#[\t ]*ifdef[\t ]*GETHOSTBYADDRRSTYLE$,#if GNUSTYLE,g;s,#[\t ]*ifndef[\t ]*GETHOSTBYADDRRSTYLE$,#if !GNUSTYLE,g;s,defined(GETHOSTBYADDRRSTYLE),GNUSTYLE,g;
s,#[\t ]*ifdef[\t ]*GETHOSTBYNAMERSTYLE$,#if GNUSTYLE,g;s,#[\t ]*ifndef[\t ]*GETHOSTBYNAMERSTYLE$,#if !GNUSTYLE,g;s,defined(GETHOSTBYNAMERSTYLE),GNUSTYLE,g;
s,#[\t ]*ifdef[\t ]*GNUSTYLE$,#if 1,g;s,#[\t ]*ifndef[\t ]*GNUSTYLE$,#if !1,g;s,defined(GNUSTYLE),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_ARPA_INET_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_ARPA_INET_H$,#if !1,g;s,defined(HAVE_ARPA_INET_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_ASN1_STRING_GET0_DATA$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_ASN1_STRING_GET0_DATA$,#if !1,g;s,defined(HAVE_ASN1_STRING_GET0_DATA),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_BUILTIN_BSWAP_64$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_BUILTIN_BSWAP_64$,#if !1,g;s,defined(HAVE_BUILTIN_BSWAP_64),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_BUILTIN_CHOOSE_EXPR$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_BUILTIN_CHOOSE_EXPR$,#if !1,g;s,defined(HAVE_BUILTIN_CHOOSE_EXPR),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_BUILTIN_TYPES_COMPATIBLE_P$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_BUILTIN_TYPES_COMPATIBLE_P$,#if !1,g;s,defined(HAVE_BUILTIN_TYPES_COMPATIBLE_P),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_CLOCK_GETTIME$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_CLOCK_GETTIME$,#if !1,g;s,defined(HAVE_CLOCK_GETTIME),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_CLOSEFROM$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_CLOSEFROM$,#if !1,g;s,defined(HAVE_CLOSEFROM),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_CONF_MODULES_LOAD_FILE$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_CONF_MODULES_LOAD_FILE$,#if !1,g;s,defined(HAVE_CONF_MODULES_LOAD_FILE),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_CRYPT$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_CRYPT$,#if !1,g;s,defined(HAVE_CRYPT),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_CTIME_R$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_CTIME_R$,#if !1,g;s,defined(HAVE_CTIME_R),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_DIRENT_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_DIRENT_H$,#if !1,g;s,defined(HAVE_DIRENT_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_DLADDR$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_DLADDR$,#if !1,g;s,defined(HAVE_DLADDR),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_DLFCN_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_DLFCN_H$,#if !1,g;s,defined(HAVE_DLFCN_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_ERRNO_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_ERRNO_H$,#if !1,g;s,defined(HAVE_ERRNO_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_EXECINFO$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_EXECINFO$,#if !1,g;s,defined(HAVE_EXECINFO),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_FCNTL$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_FCNTL$,#if !1,g;s,defined(HAVE_FCNTL),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_FCNTL_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_FCNTL_H$,#if !1,g;s,defined(HAVE_FCNTL_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_FNMATCH_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_FNMATCH_H$,#if !1,g;s,defined(HAVE_FNMATCH_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_FUNOPEN$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_FUNOPEN$,#if !1,g;s,defined(HAVE_FUNOPEN),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETADDRINFO$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GETADDRINFO$,#if !1,g;s,defined(HAVE_GETADDRINFO),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETGRNAM_R$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GETGRNAM_R$,#if !1,g;s,defined(HAVE_GETGRNAM_R),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETNAMEINFO$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GETNAMEINFO$,#if !1,g;s,defined(HAVE_GETNAMEINFO),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETOPT_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GETOPT_H$,#if !1,g;s,defined(HAVE_GETOPT_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETOPT_LONG$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GETOPT_LONG$,#if !1,g;s,defined(HAVE_GETOPT_LONG),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETPEEREID$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GETPEEREID$,#if !1,g;s,defined(HAVE_GETPEEREID),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETPWNAM_R$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GETPWNAM_R$,#if !1,g;s,defined(HAVE_GETPWNAM_R),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETTIMEOFDAY$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GETTIMEOFDAY$,#if !1,g;s,defined(HAVE_GETTIMEOFDAY),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETUSERSHELL$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GETUSERSHELL$,#if !1,g;s,defined(HAVE_GETUSERSHELL),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GLOB_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GLOB_H$,#if !1,g;s,defined(HAVE_GLOB_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GMTIME_R$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GMTIME_R$,#if !1,g;s,defined(HAVE_GMTIME_R),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_GRP_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_GRP_H$,#if !1,g;s,defined(HAVE_GRP_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_HMAC_CTX_FREE$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_HMAC_CTX_FREE$,#if !1,g;s,defined(HAVE_HMAC_CTX_FREE),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_HMAC_CTX_NEW$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_HMAC_CTX_NEW$,#if !1,g;s,defined(HAVE_HMAC_CTX_NEW),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_IF_INDEXTONAME$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_IF_INDEXTONAME$,#if !1,g;s,defined(HAVE_IF_INDEXTONAME),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_IN6_PKTINFO$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_IN6_PKTINFO$,#if !1,g;s,defined(HAVE_IN6_PKTINFO),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_INET_ATON$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_INET_ATON$,#if !1,g;s,defined(HAVE_INET_ATON),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_INET_NTOP$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_INET_NTOP$,#if !1,g;s,defined(HAVE_INET_NTOP),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_INET_PTON$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_INET_PTON$,#if !1,g;s,defined(HAVE_INET_PTON),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_INITGROUPS$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_INITGROUPS$,#if !1,g;s,defined(HAVE_INITGROUPS),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_INTTYPES_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_INTTYPES_H$,#if !1,g;s,defined(HAVE_INTTYPES_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_IP_PKTINFO$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_IP_PKTINFO$,#if !1,g;s,defined(HAVE_IP_PKTINFO),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_KQUEUE$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_KQUEUE$,#if !1,g;s,defined(HAVE_KQUEUE),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBCRYPTO$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBCRYPTO$,#if !1,g;s,defined(HAVE_LIBCRYPTO),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBPCAP$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBPCAP$,#if !1,g;s,defined(HAVE_LIBPCAP),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBREADLINE$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBREADLINE$,#if !1,g;s,defined(HAVE_LIBREADLINE),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBRESOLV$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBRESOLV$,#if !1,g;s,defined(HAVE_LIBRESOLV),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBSSL$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBSSL$,#if !1,g;s,defined(HAVE_LIBSSL),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIMITS_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_LIMITS_H$,#if !1,g;s,defined(HAVE_LIMITS_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_LOCALTIME_R$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_LOCALTIME_R$,#if !1,g;s,defined(HAVE_LOCALTIME_R),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_MALLOC_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_MALLOC_H$,#if !1,g;s,defined(HAVE_MALLOC_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_MEMORY_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_MEMORY_H$,#if !1,g;s,defined(HAVE_MEMORY_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_MKDIRAT$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_MKDIRAT$,#if !1,g;s,defined(HAVE_MKDIRAT),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_NETDB_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_NETDB_H$,#if !1,g;s,defined(HAVE_NETDB_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_NETINET_IN_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_NETINET_IN_H$,#if !1,g;s,defined(HAVE_NETINET_IN_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_NET_IF_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_NET_IF_H$,#if !1,g;s,defined(HAVE_NET_IF_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENAT$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENAT$,#if !1,g;s,defined(HAVE_OPENAT),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_ASN1_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_ASN1_H$,#if !1,g;s,defined(HAVE_OPENSSL_ASN1_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_CONF_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_CONF_H$,#if !1,g;s,defined(HAVE_OPENSSL_CONF_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_CRYPTO_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_CRYPTO_H$,#if !1,g;s,defined(HAVE_OPENSSL_CRYPTO_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_ENGINE_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_ENGINE_H$,#if !1,g;s,defined(HAVE_OPENSSL_ENGINE_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_ERR_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_ERR_H$,#if !1,g;s,defined(HAVE_OPENSSL_ERR_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_EVP_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_EVP_H$,#if !1,g;s,defined(HAVE_OPENSSL_EVP_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_HMAC_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_HMAC_H$,#if !1,g;s,defined(HAVE_OPENSSL_HMAC_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_MD4_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_MD4_H$,#if !1,g;s,defined(HAVE_OPENSSL_MD4_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_MD5_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_MD5_H$,#if !1,g;s,defined(HAVE_OPENSSL_MD5_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_OCSP_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_OCSP_H$,#if !1,g;s,defined(HAVE_OPENSSL_OCSP_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_RAND_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_RAND_H$,#if !1,g;s,defined(HAVE_OPENSSL_RAND_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_SHA_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_SHA_H$,#if !1,g;s,defined(HAVE_OPENSSL_SHA_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_OPENSSL_SSL_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_OPENSSL_SSL_H$,#if !1,g;s,defined(HAVE_OPENSSL_SSL_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_PCAP_ACTIVATE$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_PCAP_ACTIVATE$,#if !1,g;s,defined(HAVE_PCAP_ACTIVATE),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_PCAP_CREATE$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_PCAP_CREATE$,#if !1,g;s,defined(HAVE_PCAP_CREATE),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_PCAP_DUMP_FOPEN$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_PCAP_DUMP_FOPEN$,#if !1,g;s,defined(HAVE_PCAP_DUMP_FOPEN),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_PCAP_FOPEN_OFFLINE$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_PCAP_FOPEN_OFFLINE$,#if !1,g;s,defined(HAVE_PCAP_FOPEN_OFFLINE),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_PTHREAD_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_PTHREAD_H$,#if !1,g;s,defined(HAVE_PTHREAD_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_PTHREAD_SIGMASK$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_PTHREAD_SIGMASK$,#if !1,g;s,defined(HAVE_PTHREAD_SIGMASK),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_PWD_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_PWD_H$,#if !1,g;s,defined(HAVE_PWD_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_READLINE_HISTORY$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_READLINE_HISTORY$,#if !1,g;s,defined(HAVE_READLINE_HISTORY),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_READLINE_HISTORY_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_READLINE_HISTORY_H$,#if !1,g;s,defined(HAVE_READLINE_HISTORY_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_READLINE_READLINE_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_READLINE_READLINE_H$,#if !1,g;s,defined(HAVE_READLINE_READLINE_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_REGEX$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_REGEX$,#if !1,g;s,defined(HAVE_REGEX),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_REG_EXTENDED$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_REG_EXTENDED$,#if !1,g;s,defined(HAVE_REG_EXTENDED),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SEMAPHORE_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SEMAPHORE_H$,#if !1,g;s,defined(HAVE_SEMAPHORE_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SETLINEBUF$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SETLINEBUF$,#if !1,g;s,defined(HAVE_SETLINEBUF),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SETSID$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SETSID$,#if !1,g;s,defined(HAVE_SETSID),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SETUID$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SETUID$,#if !1,g;s,defined(HAVE_SETUID),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SETVBUF$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SETVBUF$,#if !1,g;s,defined(HAVE_SETVBUF),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SIGACTION$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SIGACTION$,#if !1,g;s,defined(HAVE_SIGACTION),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SIGNAL_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SIGNAL_H$,#if !1,g;s,defined(HAVE_SIGNAL_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SIGPROCMASK$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SIGPROCMASK$,#if !1,g;s,defined(HAVE_SIGPROCMASK),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SIG_T$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SIG_T$,#if !1,g;s,defined(HAVE_SIG_T),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SNPRINTF$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SNPRINTF$,#if !1,g;s,defined(HAVE_SNPRINTF),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SSL_GET_CLIENT_RANDOM$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SSL_GET_CLIENT_RANDOM$,#if !1,g;s,defined(HAVE_SSL_GET_CLIENT_RANDOM),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SSL_GET_SERVER_RANDOM$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SSL_GET_SERVER_RANDOM$,#if !1,g;s,defined(HAVE_SSL_GET_SERVER_RANDOM),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SSL_SESSION_GET_MASTER_KEY$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SSL_SESSION_GET_MASTER_KEY$,#if !1,g;s,defined(HAVE_SSL_SESSION_GET_MASTER_KEY),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STDALIGN_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STDALIGN_H$,#if !1,g;s,defined(HAVE_STDALIGN_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STDATOMIC_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STDATOMIC_H$,#if !1,g;s,defined(HAVE_STDATOMIC_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STDBOOL_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STDBOOL_H$,#if !1,g;s,defined(HAVE_STDBOOL_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STDDEF_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STDDEF_H$,#if !1,g;s,defined(HAVE_STDDEF_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STDINT_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STDINT_H$,#if !1,g;s,defined(HAVE_STDINT_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STDIO_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STDIO_H$,#if !1,g;s,defined(HAVE_STDIO_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STDLIB_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STDLIB_H$,#if !1,g;s,defined(HAVE_STDLIB_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRCASECMP$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRCASECMP$,#if !1,g;s,defined(HAVE_STRCASECMP),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRINGS_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRINGS_H$,#if !1,g;s,defined(HAVE_STRINGS_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRING_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRING_H$,#if !1,g;s,defined(HAVE_STRING_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRLCAT$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRLCAT$,#if !1,g;s,defined(HAVE_STRLCAT),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRLCPY$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRLCPY$,#if !1,g;s,defined(HAVE_STRLCPY),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRNCASECMP$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRNCASECMP$,#if !1,g;s,defined(HAVE_STRNCASECMP),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRSEP$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRSEP$,#if !1,g;s,defined(HAVE_STRSEP),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRSIGNAL$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRSIGNAL$,#if !1,g;s,defined(HAVE_STRSIGNAL),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRUCT_ADDRINFO$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRUCT_ADDRINFO$,#if !1,g;s,defined(HAVE_STRUCT_ADDRINFO),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRUCT_IN6_ADDR$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRUCT_IN6_ADDR$,#if !1,g;s,defined(HAVE_STRUCT_IN6_ADDR),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRUCT_SOCKADDR_IN6$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRUCT_SOCKADDR_IN6$,#if !1,g;s,defined(HAVE_STRUCT_SOCKADDR_IN6),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_STRUCT_SOCKADDR_STORAGE$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_STRUCT_SOCKADDR_STORAGE$,#if !1,g;s,defined(HAVE_STRUCT_SOCKADDR_STORAGE),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYSLOG_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYSLOG_H$,#if !1,g;s,defined(HAVE_SYSLOG_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_EVENT_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_EVENT_H$,#if !1,g;s,defined(HAVE_SYS_EVENT_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_FCNTL_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_FCNTL_H$,#if !1,g;s,defined(HAVE_SYS_FCNTL_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_PTRACE_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_PTRACE_H$,#if !1,g;s,defined(HAVE_SYS_PTRACE_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_RESOURCE_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_RESOURCE_H$,#if !1,g;s,defined(HAVE_SYS_RESOURCE_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_SELECT_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_SELECT_H$,#if !1,g;s,defined(HAVE_SYS_SELECT_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_SOCKET_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_SOCKET_H$,#if !1,g;s,defined(HAVE_SYS_SOCKET_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_STAT_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_STAT_H$,#if !1,g;s,defined(HAVE_SYS_STAT_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_TIME_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_TIME_H$,#if !1,g;s,defined(HAVE_SYS_TIME_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_TYPES_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_TYPES_H$,#if !1,g;s,defined(HAVE_SYS_TYPES_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_UN_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_UN_H$,#if !1,g;s,defined(HAVE_SYS_UN_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_WAIT_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_WAIT_H$,#if !1,g;s,defined(HAVE_SYS_WAIT_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_TALLOC_SET_MEMLIMIT$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_TALLOC_SET_MEMLIMIT$,#if !1,g;s,defined(HAVE_TALLOC_SET_MEMLIMIT),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_UNISTD_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_UNISTD_H$,#if !1,g;s,defined(HAVE_UNISTD_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_UNLINKAT$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_UNLINKAT$,#if !1,g;s,defined(HAVE_UNLINKAT),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_UTIME_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_UTIME_H$,#if !1,g;s,defined(HAVE_UTIME_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_UTMPX_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_UTMPX_H$,#if !1,g;s,defined(HAVE_UTMPX_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_UTMP_H$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_UTMP_H$,#if !1,g;s,defined(HAVE_UTMP_H),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_VDPRINTF$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_VDPRINTF$,#if !1,g;s,defined(HAVE_VDPRINTF),1,g;
s,#[\t ]*ifdef[\t ]*HAVE_VSNPRINTF$,#if 1,g;s,#[\t ]*ifndef[\t ]*HAVE_VSNPRINTF$,#if !1,g;s,defined(HAVE_VSNPRINTF),1,g;
s,#[\t ]*ifdef[\t ]*PACKAGE_BUGREPORT$,#if "http://bugs.freeradius.org",g;s,#[\t ]*ifndef[\t ]*PACKAGE_BUGREPORT$,#if !"http://bugs.freeradius.org",g;s,defined(PACKAGE_BUGREPORT),"http://bugs.freeradius.org",g;
s,#[\t ]*ifdef[\t ]*PACKAGE_NAME$,#if "freeradius",g;s,#[\t ]*ifndef[\t ]*PACKAGE_NAME$,#if !"freeradius",g;s,defined(PACKAGE_NAME),"freeradius",g;
s,#[\t ]*ifdef[\t ]*PACKAGE_STRING$,#if "freeradius,g;s,#[\t ]*ifndef[\t ]*PACKAGE_STRING$,#if !"freeradius,g;s,defined(PACKAGE_STRING),"freeradius,g;
s,#[\t ]*ifdef[\t ]*PACKAGE_TARNAME$,#if "freeradius",g;s,#[\t ]*ifndef[\t ]*PACKAGE_TARNAME$,#if !"freeradius",g;s,defined(PACKAGE_TARNAME),"freeradius",g;
s,#[\t ]*ifdef[\t ]*PACKAGE_URL$,#if "http://www.freeradius.org",g;s,#[\t ]*ifndef[\t ]*PACKAGE_URL$,#if !"http://www.freeradius.org",g;s,defined(PACKAGE_URL),"http://www.freeradius.org",g;
s,#[\t ]*ifdef[\t ]*PACKAGE_VERSION$,#if "$Id:,g;s,#[\t ]*ifndef[\t ]*PACKAGE_VERSION$,#if !"$Id:,g;s,defined(PACKAGE_VERSION),"$Id:,g;
s,#[\t ]*ifdef[\t ]*POSIXSTYLE$,#if 1,g;s,#[\t ]*ifndef[\t ]*POSIXSTYLE$,#if !1,g;s,defined(POSIXSTYLE),1,g;
s,#[\t ]*ifdef[\t ]*RADIUSD_VERSION$,#if 030019,g;s,#[\t ]*ifndef[\t ]*RADIUSD_VERSION$,#if !030019,g;s,defined(RADIUSD_VERSION),030019,g;
s,#[\t ]*ifdef[\t ]*RADIUSD_VERSION_STRING$,#if "3.0.19",g;s,#[\t ]*ifndef[\t ]*RADIUSD_VERSION_STRING$,#if !"3.0.19",g;s,defined(RADIUSD_VERSION_STRING),"3.0.19",g;
s,#[\t ]*ifdef[\t ]*RETSIGTYPE$,#if void,g;s,#[\t ]*ifndef[\t ]*RETSIGTYPE$,#if !void,g;s,defined(RETSIGTYPE),void,g;
s,#[\t ]*ifdef[\t ]*SOLARISSTYLE$,#if 2,g;s,#[\t ]*ifndef[\t ]*SOLARISSTYLE$,#if !2,g;s,defined(SOLARISSTYLE),2,g;
s,#[\t ]*ifdef[\t ]*STDC_HEADERS$,#if 1,g;s,#[\t ]*ifndef[\t ]*STDC_HEADERS$,#if !1,g;s,defined(STDC_HEADERS),1,g;
s,#[\t ]*ifdef[\t ]*SYSVSTYLE$,#if 2,g;s,#[\t ]*ifndef[\t ]*SYSVSTYLE$,#if !2,g;s,defined(SYSVSTYLE),2,g;
s,#[\t ]*ifdef[\t ]*TIME_WITH_SYS_TIME$,#if 1,g;s,#[\t ]*ifndef[\t ]*TIME_WITH_SYS_TIME$,#if !1,g;s,defined(TIME_WITH_SYS_TIME),1,g;
s,#[\t ]*ifdef[\t ]*TLS_STORAGE_CLASS$,#if __thread,g;s,#[\t ]*ifndef[\t ]*TLS_STORAGE_CLASS$,#if !__thread,g;s,defined(TLS_STORAGE_CLASS),__thread,g;
s,#[\t ]*ifdef[\t ]*WITH_ASCEND_BINARY$,#if 1,g;s,#[\t ]*ifndef[\t ]*WITH_ASCEND_BINARY$,#if !1,g;s,defined(WITH_ASCEND_BINARY),1,g;
s,#[\t ]*ifdef[\t ]*WITH_DHCP$,#if 1,g;s,#[\t ]*ifndef[\t ]*WITH_DHCP$,#if !1,g;s,defined(WITH_DHCP),1,g;
s,#[\t ]*ifdef[\t ]*WITH_NDEBUG$,#if 1,g;s,#[\t ]*ifndef[\t ]*WITH_NDEBUG$,#if !1,g;s,defined(WITH_NDEBUG),1,g;
s,#[\t ]*ifdef[\t ]*WITH_TCP$,#if 1,g;s,#[\t ]*ifndef[\t ]*WITH_TCP$,#if !1,g;s,defined(WITH_TCP),1,g;
s,#[\t ]*ifdef[\t ]*WITH_THREADS$,#if 1,g;s,#[\t ]*ifndef[\t ]*WITH_THREADS$,#if !1,g;s,defined(WITH_THREADS),1,g;
s,#[\t ]*ifdef[\t ]*WITH_UDPFROMTO$,#if 1,g;s,#[\t ]*ifndef[\t ]*WITH_UDPFROMTO$,#if !1,g;s,defined(WITH_UDPFROMTO),1,g;
s,#[\t ]*ifdef[\t ]*WITH_VMPS$,#if 1,g;s,#[\t ]*ifndef[\t ]*WITH_VMPS$,#if !1,g;s,defined(WITH_VMPS),1,g;
s,#[\t ]*ifdef[\t ]*AC_APPLE_UNIVERSAL_BUILD$,#if 0,g;s,#[\t ]*ifndef[\t ]*AC_APPLE_UNIVERSAL_BUILD$,#if 1,g;s,defined(AC_APPLE_UNIVERSAL_BUILD),0,g;
s,#[\t ]*ifdef[\t ]*ENABLE_REPRODUCIBLE_BUILDS$,#if 0,g;s,#[\t ]*ifndef[\t ]*ENABLE_REPRODUCIBLE_BUILDS$,#if 1,g;s,defined(ENABLE_REPRODUCIBLE_BUILDS),0,g;
s,#[\t ]*ifdef[\t ]*FR_BIG_ENDIAN$,#if 0,g;s,#[\t ]*ifndef[\t ]*FR_BIG_ENDIAN$,#if 1,g;s,defined(FR_BIG_ENDIAN),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_ATTRIBUTE_BOUNDED$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_ATTRIBUTE_BOUNDED$,#if 1,g;s,defined(HAVE_ATTRIBUTE_BOUNDED),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_BINDAT$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_BINDAT$,#if 1,g;s,defined(HAVE_BINDAT),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_BINSAFE_REGEX$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_BINSAFE_REGEX$,#if 1,g;s,defined(HAVE_BINSAFE_REGEX),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_CAPABILITY_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_CAPABILITY_H$,#if 1,g;s,defined(HAVE_CAPABILITY_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_COLLECTDC_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_COLLECTDC_H$,#if 1,g;s,defined(HAVE_COLLECTDC_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_CRYPTO_SET_ID_CALLBACK$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_CRYPTO_SET_ID_CALLBACK$,#if 1,g;s,defined(HAVE_CRYPTO_SET_ID_CALLBACK),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_CRYPTO_SET_LOCKING_CALLBACK$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_CRYPTO_SET_LOCKING_CALLBACK$,#if 1,g;s,defined(HAVE_CRYPTO_SET_LOCKING_CALLBACK),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_CRYPT_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_CRYPT_H$,#if 1,g;s,defined(HAVE_CRYPT_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_CRYPT_R$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_CRYPT_R$,#if 1,g;s,defined(HAVE_CRYPT_R),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_DECL_GETHOSTBYADDR_R$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_DECL_GETHOSTBYADDR_R$,#if 1,g;s,defined(HAVE_DECL_GETHOSTBYADDR_R),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_FEATURES_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_FEATURES_H$,#if 1,g;s,defined(HAVE_FEATURES_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_FOPENCOOKIE$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_FOPENCOOKIE$,#if 1,g;s,defined(HAVE_FOPENCOOKIE),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_GETRESUID$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_GETRESUID$,#if 1,g;s,defined(HAVE_GETRESUID),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_HISTORY_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_HISTORY_H$,#if 1,g;s,defined(HAVE_HISTORY_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_HTONLL$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_HTONLL$,#if 1,g;s,defined(HAVE_HTONLL),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_HTONLLL$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_HTONLLL$,#if 1,g;s,defined(HAVE_HTONLLL),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBCAP$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBCAP$,#if 1,g;s,defined(HAVE_LIBCAP),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBDL$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBDL$,#if 1,g;s,defined(HAVE_LIBDL),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBNSL$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBNSL$,#if 1,g;s,defined(HAVE_LIBNSL),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBSOCKET$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBSOCKET$,#if 1,g;s,defined(HAVE_LIBSOCKET),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_LIBWS2_32$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_LIBWS2_32$,#if 1,g;s,defined(HAVE_LIBWS2_32),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_LINUX_IF_PACKET_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_LINUX_IF_PACKET_H$,#if 1,g;s,defined(HAVE_LINUX_IF_PACKET_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_MALLOPT$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_MALLOPT$,#if 1,g;s,defined(HAVE_MALLOPT),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_NDIR_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_NDIR_H$,#if 1,g;s,defined(HAVE_NDIR_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_PCRE$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_PCRE$,#if 1,g;s,defined(HAVE_PCRE),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_PROT_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_PROT_H$,#if 1,g;s,defined(HAVE_PROT_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_READLINE_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_READLINE_H$,#if 1,g;s,defined(HAVE_READLINE_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_REGNCOMP$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_REGNCOMP$,#if 1,g;s,defined(HAVE_REGNCOMP),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_REGNEXEC$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_REGNEXEC$,#if 1,g;s,defined(HAVE_REGNEXEC),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_RESOURCE_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_RESOURCE_H$,#if 1,g;s,defined(HAVE_RESOURCE_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SETRESUID$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SETRESUID$,#if 1,g;s,defined(HAVE_SETRESUID),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SIAD_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SIAD_H$,#if 1,g;s,defined(HAVE_SIAD_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SIA_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SIA_H$,#if 1,g;s,defined(HAVE_SIA_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYSTEMD$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SYSTEMD$,#if 1,g;s,defined(HAVE_SYSTEMD),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYSTEMD_SD_DAEMON_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SYSTEMD_SD_DAEMON_H$,#if 1,g;s,defined(HAVE_SYSTEMD_SD_DAEMON_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYSTEMD_WATCHDOG$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SYSTEMD_WATCHDOG$,#if 1,g;s,defined(HAVE_SYSTEMD_WATCHDOG),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_DIR_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_DIR_H$,#if 1,g;s,defined(HAVE_SYS_DIR_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_NDIR_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_NDIR_H$,#if 1,g;s,defined(HAVE_SYS_NDIR_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_PRCTL_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_PRCTL_H$,#if 1,g;s,defined(HAVE_SYS_PRCTL_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_SYS_SECURITY_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_SYS_SECURITY_H$,#if 1,g;s,defined(HAVE_SYS_SECURITY_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_UINT128_T$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_UINT128_T$,#if 1,g;s,defined(HAVE_UINT128_T),0,g;
s,#[\t ]*ifdef[\t ]*HAVE_WINSOCK_H$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE_WINSOCK_H$,#if 1,g;s,defined(HAVE_WINSOCK_H),0,g;
s,#[\t ]*ifdef[\t ]*HAVE___UINT128_T$,#if 0,g;s,#[\t ]*ifndef[\t ]*HAVE___UINT128_T$,#if 1,g;s,defined(HAVE___UINT128_T),0,g;
s,#[\t ]*ifdef[\t ]*OSFC2$,#if 0,g;s,#[\t ]*ifndef[\t ]*OSFC2$,#if 1,g;s,defined(OSFC2),0,g;
s,#[\t ]*ifdef[\t ]*OSFSIA$,#if 0,g;s,#[\t ]*ifndef[\t ]*OSFSIA$,#if 1,g;s,defined(OSFSIA),0,g;
s,#[\t ]*ifdef[\t ]*RADIUSD_VERSION_COMMIT$,#if 0,g;s,#[\t ]*ifndef[\t ]*RADIUSD_VERSION_COMMIT$,#if 1,g;s,defined(RADIUSD_VERSION_COMMIT),0,g;
s,#[\t ]*ifdef[\t ]*_FILE_OFFSET_BITS$,#if 0,g;s,#[\t ]*ifndef[\t ]*_FILE_OFFSET_BITS$,#if 1,g;s,defined(_FILE_OFFSET_BITS),0,g;
s,#[\t ]*ifdef[\t ]*_LARGE_FILES$,#if 0,g;s,#[\t ]*ifndef[\t ]*_LARGE_FILES$,#if 1,g;s,defined(_LARGE_FILES),0,g;
s,#[\t ]*ifdef[\t ]*_MINIX$,#if 0,g;s,#[\t ]*ifndef[\t ]*_MINIX$,#if 1,g;s,defined(_MINIX),0,g;
s,#[\t ]*ifdef[\t ]*_POSIX_1_SOURCE$,#if 0,g;s,#[\t ]*ifndef[\t ]*_POSIX_1_SOURCE$,#if 1,g;s,defined(_POSIX_1_SOURCE),0,g;
s,#[\t ]*ifdef[\t ]*_POSIX_SOURCE$,#if 0,g;s,#[\t ]*ifndef[\t ]*_POSIX_SOURCE$,#if 1,g;s,defined(_POSIX_SOURCE),0,g;
s,#[\t ]*ifdef[\t ]*__APPLE_USE_RFC_3542$,#if 0,g;s,#[\t ]*ifndef[\t ]*__APPLE_USE_RFC_3542$,#if 1,g;s,defined(__APPLE_USE_RFC_3542),0,g;
s,#[\t ]*ifdef[\t ]*const$,#if 0,g;s,#[\t ]*ifndef[\t ]*const$,#if 1,g;s,defined(const),0,g;
s,#[\t ]*ifdef[\t ]*gid_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*gid_t$,#if 1,g;s,defined(gid_t),0,g;
s,#[\t ]*ifdef[\t ]*off_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*off_t$,#if 1,g;s,defined(off_t),0,g;
s,#[\t ]*ifdef[\t ]*pid_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*pid_t$,#if 1,g;s,defined(pid_t),0,g;
s,#[\t ]*ifdef[\t ]*size_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*size_t$,#if 1,g;s,defined(size_t),0,g;
s,#[\t ]*ifdef[\t ]*socklen_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*socklen_t$,#if 1,g;s,defined(socklen_t),0,g;
s,#[\t ]*ifdef[\t ]*uid_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*uid_t$,#if 1,g;s,defined(uid_t),0,g;
s,#[\t ]*ifdef[\t ]*uint16_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*uint16_t$,#if 1,g;s,defined(uint16_t),0,g;
s,#[\t ]*ifdef[\t ]*uint32_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*uint32_t$,#if 1,g;s,defined(uint32_t),0,g;
s,#[\t ]*ifdef[\t ]*uint64_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*uint64_t$,#if 1,g;s,defined(uint64_t),0,g;
s,#[\t ]*ifdef[\t ]*uint8_t$,#if 0,g;s,#[\t ]*ifndef[\t ]*uint8_t$,#if 1,g;s,defined(uint8_t),0,g;
s,#[\t ]*ifdef[\t ]*ut_xtime$,#if 0,g;s,#[\t ]*ifndef[\t ]*ut_xtime$,#if 1,g;s,defined(ut_xtime),0,g;
